{
  "block.natures_delight.aspen_cabinet": "Gold Aspen Cabinet",
  "block.natures_delight.cedar_cabinet": "Cedar Cabinet",
  "block.natures_delight.coconut_cabinet": "Wild Coconut Cabinet",
  "block.natures_delight.cypress_cabinet": "Leyland Cabinet",
  "block.natures_delight.desert_turnip_crate": "Desert Turnip Crate",
  "block.natures_delight.fir_cabinet": "Alpine Fir Cabinet",
  "block.natures_delight.ghaf_cabinet": "Ghaf Cabinet",
  "block.natures_delight.joshua_cabinet": "Dark Joshua Cabinet",
  "block.natures_delight.larch_cabinet": "Alpine Larch Cabinet",
  "block.natures_delight.mahogany_cabinet": "Coastal Mahogany Cabinet",
  "block.natures_delight.manakish": "Manakish",
  "block.natures_delight.maple_cabinet": "Palmate Maple Cabinet",
  "block.natures_delight.olive_cabinet": "Wild Olive Cabinet",
  "block.natures_delight.palo_verde_cabinet": "Palo Verde Cabinet",
  "block.natures_delight.redwood_cabinet": "Wellingtonia Cabinet",
  "block.natures_delight.saxaul_cabinet": "Saxaul Cabinet",
  "block.natures_delight.shiitake_mushroom_colony": "Shiitake Mushroom Colony",
  "block.natures_delight.sugi_cabinet": "Sugi Cabinet",
  "block.natures_delight.willow_cabinet": "Black Willow Cabinet",
  "block.natures_delight.wisteria_cabinet": "Viny Wisteria Cabinet",
  "block.natures_spirit.pizza.farmersdelight.cabbage": "With Cabbage",
  "block.natures_spirit.pizza.farmersdelight.cabbage_leaf": "With Chopped Cabbage",
  "block.natures_spirit.pizza.farmersdelight.cooked_bacon": "With Cooked Bacon",
  "block.natures_spirit.pizza.farmersdelight.cooked_chicken_cuts": "With Chopped Chicken",
  "block.natures_spirit.pizza.farmersdelight.cooked_cod_slice": "With Chopped Cod",
  "block.natures_spirit.pizza.farmersdelight.onion": "With Onions",
  "block.natures_spirit.pizza.farmersdelight.tomato": "With Tomatoes",
  "item.natures_delight.alfredo_pasta": "Alfredo Pasta",
  "item.natures_delight.cocada": "Cocada",
  "item.natures_delight.coconut_bread": "Wild Coconut Bread",
  "item.natures_delight.coconut_pancakes": "Wild Coconut Pancakes",
  "item.natures_delight.coconut_sauce": "Wild Coconut Sauce",
  "item.natures_delight.fafaru": "Fafaru",
  "item.natures_delight.manakish_slice": "Slice of Manakish",
  "item.natures_delight.sweet_and_savory_saute": "Sweet And Savory Saute",
  "item.natures_delight.turnip_tagine": "Turnip Tagine"
}